/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}


body {
	line-height:1.375em;  /* 22px/16px */
	padding:0px;
  	margin:0px;
  	background-color:#fff;
  	width:100%;
  	text-align:center;
  	font-family:sans-serif;
  	font-size:100%;
  	color:#787878;
	font-weight:normal;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	max-width:100%;
}

a {
	text-decoration:none;
}

a:link {
	text-decoration:none;
}

a:visited {
	text-decoration:none;
}

a:hover {
	text-decoration:none;
}

strong {
	font-weight:bold;
}

em {
	font-style:italic;
}

.clear {
	clear:both;
	display:block;
	height:1px;
	width:1px;
}

@font-face {
    font-family: 'BebasRegular';
    src: url('BEBAS___-webfont.eot');
    src: url('BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('BEBAS___-webfont.woff') format('woff'),
         url('BEBAS___-webfont.ttf') format('truetype'),
         url('BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 {
	font-family:sans-serif;
  	font-size:2.25em; /* 36/16 */
  	color:#007f80;
	font-weight:bold;	
	line-height:1.333333333333333em; /* 48/36 */
	letter-spacing:-1px;
	padding:0px;
	margin:0px 0px 30px 0px;
}

h2 {
	font-family:sans-serif;
  	font-size:1.875em; /* 30/16 */
  	color:#007f80;
	font-weight:bold;	
	line-height:1.6em; /* 48/30 */
	letter-spacing:-1px;
	padding:0px;
	margin:0px 0px 30px 0px;
}

#container, section#content {
	width:960px; /* max-width:960px */
	height:auto;
	padding:0px 10px 0px 10px;
	margin:0px auto 0px auto;
	text-align:left;
}

#bg_container {
	width:1150px; /* max-width:1150px */
	min-height:675px;
	padding:0px;
	margin:0px auto 0px auto;
	text-align:left;
	background:url(images/polytek_main_bg.jpg) center top no-repeat;
}

header {
	width:100%; /* 940/960 */ 
	height:170px;
	background:url(images/polytek_header_bg.jpg) center top no-repeat;
	margin:0px;
	padding:30px 0px 0px 0px;
}

header a.home {
	float:left;
	display:block;
	width:31.91489361702128%; /* 300/940 */
	height:100px;
	background:url(images/polytek_logo.png) no-repeat;
}

header aside {
	float:right;
	width:29.78723404255319%; /* 280/940 */
	height:auto;
}

header aside #polytek_tel , section#content aside #polytek_tel {
	width:89.28571428571429%; /* 250/280 */
	height:21px;
	background:url(images/polytek_icon_tel.png) left center no-repeat;
	margin:0px;
	padding:0px 0px 0px 30px;
	text-align:left;
	color:#1e1e1e;
}

header aside #polytek_email, section#content aside #polytek_email {
	width:89.28571428571429%; /* 250/280 */
	height:21px;
	background:url(images/polytek_icon_email.png) left center no-repeat;
	margin:0px;
	padding:0px 0px 0px 30px;
	text-align:left;
	color:#1e1e1e;
}

header aside #polytek_email a, section#content aside #polytek_email a {
	text-decoration:none;
	color:#1e1e1e;
	-webkit-transition:0.2s;
    -moz-transition:0.2s;
	transition:0.2s;
}

header aside #polytek_email a:hover, section#content aside #polytek_email a:hover {
	text-decoration:none;
	color:#989898;
}

header aside #polytek_fax, section#content aside #polytek_fax {
	width:89.28571428571429%; /* 250/280 */
	height:21px;
	background:url(images/polytek_icon_fax.png) left center no-repeat;
	margin:0px;
	padding:0px 0px 0px 30px;
	text-align:left;
	color:#1e1e1e;
}

header nav {
	clear:both;
	width:100%;
	height:36px;
	border-top:solid 1px #c4c4c4;
	border-bottom:solid 1px #c4c4c4;
	padding:1px 0px 1px 0px;
	margin:5px 0px 0px 0px;
}

header nav ul {
	width:100%;
	height:32px;
	background-color:#7ec0c1;
	list-style:none;
	text-align:center;
}

header nav ul li {
	position: relative;
	display:inline-block;
	list-style:none;
	margin-right:15px;
}

header nav ul li:last-child {
	margin-right:0px;
}

header nav ul li a {
	display:block;
	width:auto;
	height:32px;
	font-size:14px; /* 14/16 */ 
	color:#fff;
	text-shadow:0px 0px 1px #5e9091;
	padding:5px 0px 0px 0px;
}

header nav ul li a:hover {
	background:url(images/polytek_nav_hover.png) center bottom no-repeat;
	color:#007f80;
	text-shadow:none;
}

header nav ul li a.on {
	background:url(images/polytek_nav_hover.png) center bottom no-repeat;
	color:#fff;
	text-shadow:none;
}

header nav ul#subnav {
	display:none;
	position:absolute;
	z-index:9999999999999;
	width: 200px;
	height: auto;
	padding: 10px;
	text-align: left;
}

header nav ul#subnav li {
	display: block;
}

header nav ul#subnav li a:hover {
	background: none;
}

section#slides_holder {
	width:100%;
	height:324px;
	background:url(images/polytek_slide_bg.jpg) top left no-repeat, url(images/polytek_hashingbar.gif) left bottom no-repeat;
	margin:0px 0px 0px 0px;
	padding:35px 0px 0px 25px;
}

#hashingbar {
	width:100%;
	height:24px;
	background:url(images/polytek_hashingbar.gif) no-repeat;
	padding:0px;
	margin:0px 0px 0px 0px;
}

section#slides_holder #slides div {
	font-family: 'BebasRegular';
	font-size:36px; /* 36/16 */
	line-height:48px; /* 48/48 */
	color:#989898;
	font-weight:bold;
	text-shadow:1px 1px 0px #fff;
}

section#slides_holder #cnc {
	position:absolute;
	z-index:999;
	width:485px;
	height:375px;
	padding:0px;
	margin:-10px 0px 0px 485px;
	background:url(images/polytek_cnc_machine.png) no-repeat;
}

.bx-pager {
	text-align:left;
	padding:0px 0px 0px 0px;
	width:18px;
	height:18px;
	margin:200px 0px 0px 420px;
}

.bx-pager a {
	width:18px;
	height:18px;
	margin:0px;
	text-decoration:none;
	color:rgba(0, 0, 0, 0);
	padding:0px 10px 0px 0px;
	background:url(images/slide_marker.png) top left no-repeat;
	background:none\9;	
}

.bx-pager .pager-active, .bx-pager a:hover {
	background-position: bottom left;
	color:rgba(0, 0, 0, 0);
}

section#content article {
	float:left;
	width:620px; /* 620/960 */
	height:auto;
	padding:100px 20px 0px 20px;
	margin:0px 20px 0px 0px;
}

section#content article a {
	color:#007f80;
	font-weight:bold;
	text-decoration:underline;
	-webkit-transition:0.2s;
    -moz-transition:0.2s;
	transition:0.2s;
}

section#content article a:hover {
	color:#005657;
	font-weight:bold;
	text-decoration:underline;
}

section#content article span {
	display:block;
	width:100%;
	height:auto;
	font-style:italic;
	text-align:center;
	padding:0px;
	margin:0px 0px 50px 0px;
}

section#content aside {
	position: relative;
	float:left;
	width:300px; /* 300/940 */
	height:auto;
	color:#1e1e1e;
	margin:75px 0px 0px 0px;
	padding:25px 20px 0px 20px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color: #e1e1e1; 
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e1e1e1), to(#fff));
    background-image: -webkit-linear-gradient(top, #e1e1e1, #fff); 
    background-image: -moz-linear-gradient(top, #e1e1e1, #fff);
    background-image: -ms-linear-gradient(top, #e1e1e1, #fff);
    background-image: -o-linear-gradient(top, #e1e1e1, #fff);
}

section#content article strong {
	font-weight:bold;
	color:#1e1e1e;
	padding:0px;
	margin:0px;
}

section#content aside strong {
	font-size:1.25em; /* 20/16 */
	line-height:1.3em; /* 26/20 */
	color:#1e1e1e;
	font-weight:bold;
}

section#content aside p {
	font-size:1.125em; /* 18/16 */
	line-height:0.8181818181818182em; /* 18/22 */
	color:#007f80;
	font-weight:bold;
	padding:0px;
	margin:0px 0px 15px 0px;
}

section#content aside ul {
	list-style:none;
	padding:0px;
	margin:30px 0px 50px 0px;
}

section#content aside ul li {
	background:url(images/polytek_bullet.png) left center no-repeat;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 25px;
}

section#content aside span {
	color:#787878;
	font-size:0.875em; /* 14/16 */
	font-style:italic;
}

blockquote {
	width:100%;
	height:auto;
	background:url(images/polytek_openquote.png) top left no-repeat;
	margin:50px 0px 100px 0px;
	padding:50px 0px 0px 0px;
	font-family: 'BebasRegular';
	font-size:2.25em; /* 36/16 */
	line-height:1.333333333333333em; /* 48/36 */
	color:#989898;
}

blockquote #closequote {
	float:right;
	width:40px;
	height:40px;
	background:url(images/polytek_closequote.png) no-repeat;
	padding:0px;
	margin-top:20px;
}

#dotfill {
	width:100%;
	height:325px;
	background:url(images/polytek_dot_pattern.png) repeat;
	padding:20px 0px 0px 0px;
	margin:50px 0px 50px 0px;
	text-align: center;
}

footer {
	width:100%;
	height:315px;
	background:url(images/polytek_footer.gif) top left repeat-x;
	background-color:#7ec0c1;
}

footer section {
	width:960px; /* max-width:960px */
	height:315px;
	padding:0px 10px 0px 10px;
	margin:0px auto 0px auto;
	text-align:left;
	background:url(images/polytek_footer_bg.png) right 3px no-repeat;
}

footer section article {
	float:left;
	width:280px;
	height:275px;
	margin:0px 0px 0px 20px;
	padding:20px 0px 0px 0px;
	color:#fff;
	font-size:14px; /* 14/16 */
	line-height:20px; /* 20/14 */
}

footer section article a.home {
	display:block;
	width:201px; /* 201/280 */
	height:69px;
	background:url(images/polytek_footer_logo.png) no-repeat;
	margin:0px;
}

footer section article #polytek_tel {
	width:auto;
	height:20px;
	background:url(images/polytek_footer_icon_tel.png) left center no-repeat;
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 30px;
	text-align:left;
	color:#fff;
}

footer section article #polytek_fax {
	width:auto;
	height:20px;
	background:url(images/polytek_footer_icon_fax.png) left center no-repeat;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 30px;
	text-align:left;
	color:#fff;
}

footer section article #polytek_email {
	width:auto;
	height:20px;
	background:url(images/polytek_footer_icon_email.png) left center no-repeat;
	margin:0px;
	padding:0px 0px 0px 30px;
	text-align:left;
	color:#fff;
}

footer section article #polytek_email a {
	text-decoration:none;
	color:#fff;
	-webkit-transition:0.2s;
    -moz-transition:0.2s;
	transition:0.2s;
}

footer section article #polytek_email a:hover {
	text-decoration:none;
	color:#007f80;
}

footer section nav {
	float:left;
	width:300px; /* 300/940 */
	height:275px;
	margin:0px 40px 0px 0px;
	padding:30px 0px 0px 20px;
}

footer section nav h2, footer section aside h2 {
	font-family:sans-serif;
  	font-size:1.875em; /* 30/16 */
  	color:#007f80;
	font-weight:bold;	
	line-height:1.6em; /* 48/30 */
	letter-spacing:-1px;
	padding:0px;
	margin:0px;
	text-shadow:0px 1px 0px #bddfdf;
}

footer section nav ul {
	list-style:none;
	padding:0px;
	margin:9px 0px 0px 0px;
}

footer section nav ul li {
	list-style:none;
	padding:0px;
	margin:0px;
	height:20px;
}

footer section nav ul li a {
	color:#007f80;
	font-size:14px; /* 14/16 */
	line-height:16px; /* 16/14 */
	text-decoration:none;
	-webkit-transition:0.2s;
    -moz-transition:0.2s;
	transition:0.2s;
	padding:0px;
	margin:0px;
}

footer section nav ul li a:hover {
	text-decoration:none;
	color:#001a1a;
}

footer section aside {
	float:left;
	width:260px; /* 260/940 */
	height:275px;
	margin:0px 40px 0px 0px;
	padding:30px 0px 0px 20px;
}

footer section aside form {
	margin-top:9px;
}

footer section aside label {
	float:left;
	width:55px;
	color:#fff;
	font-size:14px; /* 14/16 */
	line-height:16px; /* 16/14 */
	padding:0px;
	margin:5px 0px 0px 0px;
}

footer section aside input {
	float:left;
	width:185px; /* 200/260 */
	height:24px;
	border:solid 1px #3b9c9d;
	background-color:#fff;
	margin:0px 0px 10px 0px;
	padding:0px 5px 0px 5px;
	color:#787878;
}

footer section aside textarea {
	float:left;
	width:185px; /* 200/260 */
	height:75px;
	border:solid 1px #3b9c9d;
	background-color:#fff;
	margin:0px 0px 10px 0px;
	padding:5px;
	color:#787878;
}

footer section aside input.submit {
	float:right;
	width:65px; /* 65/260 */
	height:28px;
	display:block;
	background-color:#007f80;
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:solid 1px #00494a;
	color:#fff;
	text-align:center;
	cursor:pointer;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.copyright {
	margin:12px 0px 0px 20px;
	padding:0px;
	font-size:12px; /* 12/16 */
	color:#00494a;
}

.credit {
	float:right;
	margin:12px 20px 0px 0px;
	padding:0px;
	font-size:12px; /* 12/16 */
	color:#00494a;
}

.credit a {
	text-decoration:none;
	font-size:12px; /* 12/16 */
	color:#00494a;
	-webkit-transition:0.2s;
    -moz-transition:0.2s;
	transition:0.2s;
}

.credit a:hover {
	text-decoration:none;
	color:#001a1a;
}

#images {
	width:100%;
	height:auto;
	padding:0px;
	margin:0px 0px 0px 0px;
}

#images .img_holder {
	float:left;
	width:124px;
	height:124px;
	background-color:#fff;
	border:solid 1px #c2c2c2;
	margin:0px 10px 15px 0px;
	padding:10px;
}

#images .img_holder a {
	width:124px;
	height:124px;
	-webkit-transition:0.2s;
    -moz-transition:0.2s;
	transition:0.2s;
}

#images .img_holder a:hover {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

#snippet {
	width:100%;
	height:auto;
	border-top:solid 2px #007f80;
	border-bottom:solid 2px #007f80;
	margin:50px 0px 50px 0px;
	padding:25px 20px 25px 20px;
	font-size:1.25em; /* 20/16 */
	line-height:1.3em; /* 26/20 */
	color:#1e1e1e;
	font-style:italic;
	font-weight:bold;
}

#duoboard {
	position:absolute;
	width:100%;
	height:432px;
	background:url(images/polytek_duoboard_diagram.png) 100px 0px no-repeat;
	color:#007f80;
	margin:-80px 0px 0px 20px;
	padding:70px 0px 0px 0px;
	line-height:40px;
}

section#content article form {
	margin:20px 0px 50px 0px;
}

section#content article form label {
	float:left;
	width:220px;
	padding:0px;
	margin:5px 0px 0px 0px;
}

section#content article form input {
	float:left;
	width:300px; /* 300/620 */
	height:30px;
	border:solid 1px #3b9c9d;
	background-color:#fff;
	margin:0px 0px 20px 0px;
	padding:0px 5px 0px 5px;
	color:#787878;
}

section#content article form textarea {
	float:left;
	width:300px; /* 300/620 */
	height:130px;
	border:solid 1px #3b9c9d;
	background-color:#fff;
	margin:0px 0px 20px 0px;
	padding:5px;
	color:#787878;
}

section#content article form input.submit {
	float:right;
	width:65px; /* 65/620 */
	height:28px;
	display:block;
	background-color:#007f80;
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:solid 1px #00494a;
	color:#fff;
	text-align:center;
	cursor:pointer;
	margin:0px 60px 0px 0px;
	padding:0px 0px 0px 0px;
}

#map_canvas {
	display:block;
	width:580px;
	height:300px;
	border:solid 1px #3b9c9d;
	margin-bottom:50px;
}

#order_white {
	width: 260px;
	height: auto;
	background-color: #f9f7da;
	border-radius: 5px;
	padding: 10px;
	margin-bottom:20px;
}

#order_red {
	width: 260px;
	height: auto;
	background-color: #cf6a75;
	border-radius: 5px;
	padding: 10px;
	margin-bottom:30px;
}

#order_white select, #order_red select {
	width:240px;
	height:30px;
	border:solid 1px #3b9c9d;
	background-color:#fff;
	margin:10px 0px 20px 0px;
	padding:0px 5px 0px 5px;
	color:#787878;
}

#order_white span, #order_red span {
	font-size: 11px;
	color: #111!important;
}

#adpspot1 {
	position:absolute;
	z-index: 100;
}

#adpspot2 {
	position:absolute;
	z-index: 50;
}

/* FANCYBOX STYLES */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('images/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('images/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('images/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('images/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('images/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('images/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('images/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('images/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('images/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('images/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('images/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('images/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('images/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('images/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('images/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('images/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('images/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_nw.png', sizingMethod='scale'); }



